@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600";

* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

body {
	font-size:15px;
	font-size: 0.9375rem;
	font-family:'Source Sans Pro',sans-serif;
	color: #666;
	line-height: 1.4;
}

body.noscroll,html.noscroll {
	overflow:hidden;
}

#zone-menu-wrapper.noscroll #mobile-menu-wrapper {
	overflow-y:scroll;
	height:272px;
	-webkit-overflow-scrolling:touch;
}


/** Titols
 * ------
/***********************/

h1 {
	font-size: 40px;
	font-size:2.5rem;
}

h2 {
	font-size:30px;
	font-size: 1.875rem;
	font-weight:400;
	margin-bottom:.8em;
	margin-top: 1.5em;
	letter-spacing:-.02em;
	line-height:1em;
	color: #1650A6;
}

h3 {
	font-size:25px;
	font-size: 1.5625rem;
	font-weight:400;
	margin:0;
	padding-bottom:.5em;
	letter-spacing:-.02em;
}

h1 span.site-slogan {
	color:#000;
	display:block;
	font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-size: 1.125rem;
	font-style:normal;
	font-weight:400;
	letter-spacing:-.06em;
	text-transform:none;
	margin-top:-.3em;
}

.submitted {
	color:#666;
	font-size:11px;
	font-size: 0.6875rem;
	margin-bottom:1em;
}

.content a:hover {
	text-decoration:underline;
}

/* Generics
 * -------
/*******************/
p,ul,dl {
	margin-bottom: 18px;
	margin-bottom:1.125rem;
}

ul,dl {
	margin-top:20px;
}

dl dt {
	color:#000;
}

ul {
	list-style-type:none;
	list-style-image:url(../images/main-li.png);
	margin-left:1em;
	padding-left:1.2em;
}

/* Breadcrumb */
#breadcrumb {
	color:#666;
	font-family:'Source Sans Pro',Arial,Helvetica,sans-serif;
	font-size:12px;
	font-size: 0.75rem;
	font-weight:400;
}

#breadcrumb ul {
	display:block;
	height:auto;
	overflow:hidden;
	padding-left:.2%;
	list-style-image:none;
	list-style:none;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:36px;

}

#breadcrumb ul li {
	background:url(../images/breadcrumb.gif) no-repeat scroll left center rgba(0,0,0,0);
	float:left;
	margin-left:.25em;
	padding-left:.6em;
	line-height:1em;
	font-size:12px;
	font-size: 0.75rem;
}

#breadcrumb ul li a:hover {
	text-decoration:underline;
}

#breadcrumb ul li.first {
	background:none repeat scroll 0 0 rgba(0,0,0,0);
	margin-left:0;
	padding-left:0;
}

/* Layout
 * ------
/***********************/
#page {
	*zoom:1;
	margin:0;
	padding:0;
	position:relative;
}

#page:before,#page:after {
	content:" ";
	display:table;
}

#page:after {
	clear:both;
}

/** Header
 * ------
/***********************/

#zone-header-wrapper {
	padding:1.3em 0;
}

#zone-header-wrapper h1.fixed {
	display:none;
}

h1#site-name {
font-size: 2.5rem;
font-weight: 400;
letter-spacing:-.06em;
text-align:center;
margin:0;
}

/** Menu
 * ------
/***********************/

/*#zone-menu-wrapper {
	clear:both;
}

#zone-menu-wrapper .grid {
	position:relative;
}

.fixed-menu {
	background:none repeat scroll 0 0 #FFF;
	box-shadow:0 3px 5px rgba(100,100,100,0.35);
	left:0;
	padding-bottom:2px;
	padding-top:2px;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
}*/

/** grid system: traslladats a style PPP **/

.zone-wrapper {
	clear:both;
	padding:50px 0;
}

.zone-wrapper:after {
	height:0;
	content:'.';
	visibility:hidden;
	clear:both;
	display:block;
}

/* Search Form */
#block-search-form {
	display:none;
	position:absolute;
	right:0;
	top: 25px;
	text-align:right;
	width:350px;
	margin-top:0;
}

#block-search-form-mobile {
	background-color:#f2f2f2;
	border-bottom:2px solid #fff;
	position:relative;
}

#block-search-form .form-text,#block-search-form-mobile .form-text {
	width:312px;
	border:1px solid #e5e5e5;
	color:#666;
	font-size: 14px;
	font-size: 0.875rem;
	font-family:"Source Sans Pro",Arial;
	padding:10px 15px;
	-webkit-box-shadow:0 3px 2px 0 rgba(238,238,238,1);
	-moz-box-shadow:0 3px 2px 0 rgba(238,238,238,1);
	box-shadow:0 3px 2px 0 rgba(238,238,238,1);
}

#block-search-form-mobile .form-text {
	border:1px solid #A5A5A5;
	margin:14px 3.125%;
	width:90%;
	padding:5px 10px;
	-webkit-appearance:none;
	border-radius:0;
}

#block-search-form .form-submit,#block-search-form-mobile .form-submit {
	background:url(../images/bg-boton-search-cerca.gif) no-repeat;
	border:1px solid #e5e5e5;
	border-left:0;
	height:40px;
	position:absolute;
	right:0;
	text-indent:-5000px;
	top:0;
	width:40px;
	-webkit-appearance:none;
	border-radius:0;
}

#block-search-form-mobile .form-submit {
	background:url(../images/mobile/lupa-mobile.gif) no-repeat #fff;
	border:1px solid #A5A5A5;
	border-left:0;
	height:30px;
	position:absolute;
	right:3.125%;
	text-indent:-5000px;
	top:14px;
	width:40px;
	background-position:2px;
	background-size:81%;
}

/******************************/
/*       css especifics       */
/******************************/
p.entradeta {
	font-size:16px;
	font-size: 1rem;
	color:#000;
}

#page a.btn {
	background:none repeat scroll 0 0 #f2f2f2;
	border-radius:3px;
	box-shadow:1px 2px 2px 1px rgba(0,0,0,0.1);
	color:#FFF;
	font-size:12px;
	font-size: 0.75rem;
	margin:0;
	padding:.52em 1.3em;
	text-shadow:2px 2px 1px rgba(150,150,150,0.53);
	text-decoration:none;
	display:inline-block;
	text-transform:uppercase;
	cursor:pointer;
}

.sombra-bloc:hover {
	box-shadow:3px 3px 4px 1px rgba(0,0,0,0.15);
}

.sombraplus-bloc {
	padding-bottom:4em;
}

.sombraplus-bloc:hover {
	box-shadow:3px 3px 4px 1px rgba(0,0,0,0.15);
	background:url(../images/plus-blau.png) no-repeat bottom right #fff;
	cursor:pointer;
}

/****************/

ul.box, ul.box-item {
	list-style-image:none;
	list-style-type:none;
	margin-bottom:50px;
	margin-left:0;
	width:100%;
	padding:0;
	font-size: 0.9375rem;
	border: 1px solid #E4E4E4;
	border-bottom: none;
}

ul.box:hover,.box:hover {
	box-shadow:1px 2px 2px 1px rgba(0,0,0,0.1);
}

ul.box-item {
	box-shadow:none;
}

ul.box li,ul.box-item li {
	padding:.7em 1em .6em;
}

ul.box-item li:hover {
	box-shadow:1px 2px 2px 1px rgba(0,0,0,0.1);
}

ul.box li,ul.box-item li {
	border-bottom:1px solid #E4E4E4;
	background-position:13px 13px;
	padding:1.5em;
}

ul.box li a,ul.box-item li a {
	color:#1650A6;
	font-size: 0.875rem;
	font-style:normal;
	line-height:1.1em;
	text-decoration:none;
}

#page ul.box li a:hover,#page ul.box-item li a:hover {
	text-decoration:none;
}

ul.box li a span,ul.box-item li a span,ul.documentacio li a span {
	color:#666;
}

ul.documentacio {
	margin:0 0 50px;
	padding:0;
}

ul.documentacio li {
	background-image:url(../images/ico-file.gif);
	background-position:0 5px;
	background-repeat:no-repeat;
	padding:.5em 0 .3em 20px;
	list-style-image:none;
	list-style-type:none;
	margin:0;
}

ul.documentacio li a {
	line-height:1.2em;
}

#page ul.documentacio li a {
	text-decoration:none;
}

ul.documentacio.box li,ul.documentacio.box-item li {
	background-position:13px 18px;
	padding:16px 20px 16px 35px;
}

.content a.btn:hover {
	text-decoration:none;
}

@media screen and (max-width: 1024px) {

	#breadcrumb ul {
		margin-bottom:40px;
	}

	ul.documentacio.box li,ul.documentacio.box-item li {
		background-position:13px 9px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1023px)
and (orientation : portrait) {
	.grid {
		width:90.1%;
	}
	
	
}

